
/***** Top content *****/

.top-content { padding: 40px 0 170px 0; }

.top-content .text { color: #fff; }
.top-content .text h1 { color: #fff; }
.top-content .description { margin: 20px 0 10px 0; }
.top-content .description p { opacity: 0.8; }
.top-content .description a { color: #fff; }
.top-content .description a:hover, 
.top-content .description a:focus { border-bottom: 1px dotted #fff; }

.form-box { padding-top: 40px; }
.f1 
{
  
}
.f1 h3 { margin-top: 0; margin-bottom: 5px; text-transform: uppercase; }

.f1-steps { overflow: hidden; position: relative; margin-top: 20px; text-align:center; }

.f1-progress { position: absolute; top: 24px; left: 0; width: 100%; height: 3px; background: #ddd; }
.f1-progress-line { position: absolute; top: 0; left: 0; height: 3px; background: #84a8af; }

.f1-step { position: relative; float: left; width: 33.333333%; padding: 0 5px;}

.f1-step-icon {
	display: inline-block; width: 40px; height: 40px; margin-top: 4px; background: #ddd;
	font-size: 16px; color: #fff; line-height: 40px;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
.f1-step.activated .f1-step-icon {
	background: #fff; border: 1px solid #84a8af; color: #84a8af; line-height: 38px;
}
.f1-step.active .f1-step-icon {
	width: 48px; height: 48px; margin-top: 0; background: #84a8af; font-size: 22px; line-height: 48px;
}
.f1-step.active .f1-step-icon 
{
 padding-top:12px!important; 
}
.f1-step .f1-step-icon 
{
 padding-top:11px; 
}
.f1-step p 
{
 display:none; 
}
.f1-step.active p 
{
 display:block; 
}
.f1-step p { color: #ccc; font-family:'Radikal W01 Regular', 'DIN Next W01 Light', Helvetica, Arial, Tahoma, Verdana; font-weight:bold; text-transform:uppercase;}
.f1-step.activated p { color: #84a8af; }
.f1-step.active p { color: #84a8af; }

.f1 fieldset { display: none; text-align: left; }

.f1-buttons { text-align: right; }

.f1 .input-error { border-color: #84a8af; font-weight:bold; }



/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {
	
	.navbar { padding-top: 0; }
	.navbar.navbar-no-bg { background: #333; background: rgba(51, 51, 51, 0.9); }
	.navbar-brand { height: 60px; margin-left: 15px; }
	.navbar-collapse { border: 0; }
	.navbar-toggle { margin-top: 12px; }
	
	.top-content { padding: 40px 0 110px 0; }

}

@media (max-width: 415px) {
	
	h1, h2 { font-size: 32px; }
	
	.f1 { padding-bottom: 20px; }
	.f1-buttons button { margin-bottom: 5px; }

}
